select.form-select {
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
}

select.form-select option {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

select.form-select {
  height: 38px;
  font-size: 1rem;
  line-height: 1.5;
  padding: 0.375rem 0.75rem;
  box-sizing: border-box;
}

.select2-container--default .select2-selection--single {
  height: 38px !important;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border: 1px solid #ced4da;
  border-radius: 0.375rem;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 38px;
  top: 0px;
  right: 10px;
}
